## tz-converter 1.0.0

=== debian/changelog ===
tz-converter (1.0.0-1ubuntu1) xenial; urgency=medium

  * Override the pythone3 shebang until dh-python gets fixed.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2015 23:57:46 +0200

tz-converter (1.0.0-1) unstable; urgency=low

  * Initial release (closes: #754287)

 -- David Maiorino <maiorinodavid@gmail.com>  Sun, 12 Apr 2015 21:32:45 +0900
