=== debian/control ===
Source: tz-converter
Maintainer: David Maiorino <maiorinodavid@gmail.com>
Homepage: https://github.com/DMaiorino/tz-converter
Section: utils
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.6
X-Python3-Version: >= 3.2

Package: tz-converter
Architecture: all
Depends:
 python3-dateutil,
 python3-pyside,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends}
Description: Convert the time and date across time zones
 This tool provides a simple interface for converting the time and date between
 two time zones.  Written in Python3 and using Pyside, this interface allows
 the user to save a certain time zone and restore it after further changes.
 The timezone information is taken from pytz, supplying seven different
 regions: Africa, America, Asia, Australia, Europe, Pacific, and US.
