=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tz-converter

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
