=== debian/watch ===
version=3
options=pgpsigurlmangle=s/$/.sig/ \
https://github.com/DMaiorino/tz-converter/releases (?:.*/)?tz-converter_([\d\.]+).orig.tar.(?:gz|bz2|xz)
